<?php
mysql_select_db($database_sistem, $sistem);
$query_saldo1300 = "SELECT sum(debet)as ttl_dbt, sum(kredit)as ttl_krd FROM transaksi_tb where bulan='$bulan' and tahun='$tahun' and kode_unit='$_SESSION[kode]' and no_perkiraan='1300'";
$saldo1300 = mysql_query($query_saldo1300, $sistem) or die(mysql_error());
$row_saldo1300 = mysql_fetch_assoc($saldo1300);
$totalRows_saldo1300 = mysql_num_rows($saldo1300);
?>
<?php
$saldo_akumulasi=($row_saldo1300['ttl_dbt']+$row_saldo_awal['col_1300'])-$row_saldo1300['ttl_krd'];
?>
